FROM ubuntu:latest

workdir ./agent
#install library
COPY librcsc-4.1.0.tar.gz . 
RUN apt-get update \
	&& apt-get install -y build-essential curl wget gcc \
        tar bison flex libboost-all-dev









